Bug 909730 - Does not start under Plasma 4.10 from kde-unstable
Does not start under Plasma 4.10 from kde-unstable
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: share-like-connect (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Grulich
Fedora Extras Quality Assurance
:
Depends On:
Blocks: kde-4.10
  Show dependency treegraph
 
Reported: 2013-02-10 13:59 EST by Ryan Rix
Modified: 2013-03-10 21:20 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-10 21:20:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Rix 2013-02-10 13:59:18 EST
Description of problem:
when starting share-like-connect on plasma 4.10, the applet fails to start with a handful of errors:
contents/ui/sharelikeconnect.qml:32:5: Type Icon unavailable
contents/ui/Icon.qml:39:5: MobileComponents.MouseEventListener is not a Type

This is probably more an issue with plasma-mobile needing to be updated, but this could use an update for 4.10 as well.

Version-Release number of selected component (if applicable):
Name        : share-like-connect
Version     : 0.2
Release     : 4.fc18
Architecture: x86_64

Name        : plasma-mobile
Version     : 0.4
Release     : 1.fc18
Architecture: x86_64

How reproducible:
yum install plasma-mobile share-like-connect
add widget to panel
Comment 1 Fedora Update System 2013-02-11 10:16:32 EST
share-like-connect-0.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/share-like-connect-0.3-1.fc17
Comment 2 Fedora Update System 2013-02-11 10:19:26 EST
share-like-connect-0.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/share-like-connect-0.3-1.fc18
Comment 3 Fedora Update System 2013-02-12 00:13:38 EST
Package share-like-connect-0.3-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing share-like-connect-0.3-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-2327/share-like-connect-0.3-1.fc17
then log in and leave karma (feedback).
Comment 4 Kevin Kofler 2013-03-10 14:26:05 EDT
Can you push this to stable now or does this need to be pushed together with 4.10?
Comment 5 Jan Grulich 2013-03-10 14:48:46 EDT
It has been submitted for stable by Rex.
Comment 6 Fedora Update System 2013-03-10 21:20:24 EDT
share-like-connect-0.3-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-03-10 21:20:36 EDT
share-like-connect-0.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.